# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    A. D. Rakić, A. B. Djurišic, J. M. Elazar, M. L. Majewski.
    Optical properties of metallic films for vertical-cavity optoelectronic devices.
    <a href="https://doi.org/10.1364/AO.37.005271"><i>Appl. Opt.</i> <b>37</b>, 5271-5283 (1998)</a><br>
    [<a href="https://github.com/polyanskiy/refractiveindex.info-scripts/blob/master/scripts/Rakic%201998%20-%20Au%20(BB%20model).py">Calculation script (Python)</a>]
COMMENTS: |
    Fit of experimental data from several sources to Brendel-Bormann (BB) model.
DATA:
  - type: tabulated nk
    data: |
        2.4797e-01 1.4943e+00 1.9575e+00
        2.5201e-01 1.5158e+00 1.9594e+00
        2.5612e-01 1.5382e+00 1.9605e+00
        2.6030e-01 1.5611e+00 1.9604e+00
        2.6454e-01 1.5844e+00 1.9587e+00
        2.6886e-01 1.6078e+00 1.9551e+00
        2.7324e-01 1.6306e+00 1.9494e+00
        2.7770e-01 1.6527e+00 1.9414e+00
        2.8222e-01 1.6733e+00 1.9312e+00
        2.8683e-01 1.6921e+00 1.9188e+00
        2.9150e-01 1.7085e+00 1.9042e+00
        2.9626e-01 1.7220e+00 1.8879e+00
        3.0109e-01 1.7322e+00 1.8700e+00
        3.0600e-01 1.7387e+00 1.8512e+00
        3.1099e-01 1.7411e+00 1.8319e+00
        3.1606e-01 1.7391e+00 1.8128e+00
        3.2121e-01 1.7327e+00 1.7946e+00
        3.2645e-01 1.7219e+00 1.7784e+00
        3.3177e-01 1.7071e+00 1.7648e+00
        3.3718e-01 1.6887e+00 1.7548e+00
        3.4268e-01 1.6677e+00 1.7490e+00
        3.4827e-01 1.6452e+00 1.7479e+00
        3.5395e-01 1.6224e+00 1.7516e+00
        3.5972e-01 1.6006e+00 1.7597e+00
        3.6559e-01 1.5810e+00 1.7714e+00
        3.7155e-01 1.5645e+00 1.7856e+00
        3.7761e-01 1.5515e+00 1.8007e+00
        3.8377e-01 1.5419e+00 1.8152e+00
        3.9002e-01 1.5351e+00 1.8276e+00
        3.9638e-01 1.5301e+00 1.8366e+00
        4.0285e-01 1.5255e+00 1.8413e+00
        4.0942e-01 1.5196e+00 1.8411e+00
        4.1609e-01 1.5107e+00 1.8362e+00
        4.2288e-01 1.4971e+00 1.8268e+00
        4.2977e-01 1.4771e+00 1.8140e+00
        4.3678e-01 1.4493e+00 1.7988e+00
        4.4390e-01 1.4126e+00 1.7829e+00
        4.5114e-01 1.3661e+00 1.7681e+00
        4.5850e-01 1.3095e+00 1.7567e+00
        4.6598e-01 1.2427e+00 1.7509e+00
        4.7358e-01 1.1664e+00 1.7532e+00
        4.8130e-01 1.0821e+00 1.7661e+00
        4.8915e-01 9.9182e-01 1.7916e+00
        4.9712e-01 8.9849e-01 1.8312e+00
        5.0523e-01 8.0543e-01 1.8852e+00
        5.1347e-01 7.1590e-01 1.9530e+00
        5.2184e-01 6.3260e-01 2.0328e+00
        5.3035e-01 5.5731e-01 2.1222e+00
        5.3900e-01 4.9085e-01 2.2188e+00
        5.4779e-01 4.3326e-01 2.3201e+00
        5.5672e-01 3.8405e-01 2.4245e+00
        5.6580e-01 3.4242e-01 2.5305e+00
        5.7503e-01 3.0751e-01 2.6370e+00
        5.8440e-01 2.7843e-01 2.7434e+00
        5.9393e-01 2.5437e-01 2.8493e+00
        6.0362e-01 2.3457e-01 2.9545e+00
        6.1346e-01 2.1841e-01 3.0587e+00
        6.2346e-01 2.0533e-01 3.1621e+00
        6.3363e-01 1.9487e-01 3.2645e+00
        6.4396e-01 1.8664e-01 3.3662e+00
        6.5446e-01 1.8030e-01 3.4671e+00
        6.6514e-01 1.7558e-01 3.5675e+00
        6.7598e-01 1.7227e-01 3.6674e+00
        6.8701e-01 1.7016e-01 3.7669e+00
        6.9821e-01 1.6911e-01 3.8661e+00
        7.0959e-01 1.6897e-01 3.9653e+00
        7.2117e-01 1.6966e-01 4.0644e+00
        7.3292e-01 1.7107e-01 4.1635e+00
        7.4488e-01 1.7313e-01 4.2629e+00
        7.5702e-01 1.7577e-01 4.3625e+00
        7.6937e-01 1.7895e-01 4.4624e+00
        7.8191e-01 1.8262e-01 4.5627e+00
        7.9466e-01 1.8675e-01 4.6635e+00
        8.0762e-01 1.9129e-01 4.7649e+00
        8.2079e-01 1.9621e-01 4.8669e+00
        8.3418e-01 2.0151e-01 4.9695e+00
        8.4778e-01 2.0715e-01 5.0729e+00
        8.6160e-01 2.1311e-01 5.1770e+00
        8.7565e-01 2.1938e-01 5.2820e+00
        8.8993e-01 2.2594e-01 5.3878e+00
        9.0445e-01 2.3278e-01 5.4946e+00
        9.1919e-01 2.3989e-01 5.6024e+00
        9.3418e-01 2.4725e-01 5.7111e+00
        9.4942e-01 2.5486e-01 5.8210e+00
        9.6490e-01 2.6271e-01 5.9319e+00
        9.8063e-01 2.7079e-01 6.0440e+00
        9.9662e-01 2.7909e-01 6.1573e+00
        1.0129e+00 2.8761e-01 6.2718e+00
        1.0294e+00 2.9634e-01 6.3875e+00
        1.0462e+00 3.0528e-01 6.5046e+00
        1.0632e+00 3.1442e-01 6.6231e+00
        1.0806e+00 3.2376e-01 6.7429e+00
        1.0982e+00 3.3329e-01 6.8642e+00
        1.1161e+00 3.4302e-01 6.9869e+00
        1.1343e+00 3.5293e-01 7.1112e+00
        1.1528e+00 3.6304e-01 7.2370e+00
        1.1716e+00 3.7334e-01 7.3644e+00
        1.1907e+00 3.8382e-01 7.4935e+00
        1.2101e+00 3.9449e-01 7.6242e+00
        1.2299e+00 4.0535e-01 7.7566e+00
        1.2499e+00 4.1641e-01 7.8908e+00
        1.2703e+00 4.2765e-01 8.0268e+00
        1.2910e+00 4.3909e-01 8.1646e+00
        1.3121e+00 4.5072e-01 8.3044e+00
        1.3335e+00 4.6256e-01 8.4460e+00
        1.3552e+00 4.7459e-01 8.5896e+00
        1.3773e+00 4.8684e-01 8.7353e+00
        1.3998e+00 4.9930e-01 8.8829e+00
        1.4226e+00 5.1198e-01 9.0327e+00
        1.4458e+00 5.2488e-01 9.1847e+00
        1.4694e+00 5.3801e-01 9.3388e+00
        1.4933e+00 5.5138e-01 9.4951e+00
        1.5177e+00 5.6499e-01 9.6538e+00
        1.5424e+00 5.7885e-01 9.8147e+00
        1.5676e+00 5.9297e-01 9.9780e+00
        1.5931e+00 6.0736e-01 1.0144e+01
        1.6191e+00 6.2203e-01 1.0312e+01
        1.6455e+00 6.3699e-01 1.0483e+01
        1.6723e+00 6.5224e-01 1.0656e+01
        1.6996e+00 6.6780e-01 1.0832e+01
        1.7273e+00 6.8368e-01 1.1010e+01
        1.7555e+00 6.9989e-01 1.1192e+01
        1.7841e+00 7.1645e-01 1.1376e+01
        1.8132e+00 7.3336e-01 1.1563e+01
        1.8428e+00 7.5065e-01 1.1752e+01
        1.8728e+00 7.6831e-01 1.1945e+01
        1.9034e+00 7.8638e-01 1.2140e+01
        1.9344e+00 8.0486e-01 1.2339e+01
        1.9660e+00 8.2377e-01 1.2541e+01
        1.9980e+00 8.4313e-01 1.2745e+01
        2.0306e+00 8.6294e-01 1.2953e+01
        2.0637e+00 8.8324e-01 1.3164e+01
        2.0974e+00 9.0404e-01 1.3379e+01
        2.1316e+00 9.2535e-01 1.3597e+01
        2.1663e+00 9.4720e-01 1.3818e+01
        2.2016e+00 9.6961e-01 1.4042e+01
        2.2375e+00 9.9259e-01 1.4271e+01
        2.2740e+00 1.0162e+00 1.4502e+01
        2.3111e+00 1.0404e+00 1.4738e+01
        2.3488e+00 1.0652e+00 1.4977e+01
        2.3871e+00 1.0907e+00 1.5219e+01
        2.4260e+00 1.1169e+00 1.5466e+01
        2.4656e+00 1.1438e+00 1.5717e+01
        2.5058e+00 1.1715e+00 1.5971e+01
        2.5467e+00 1.1999e+00 1.6229e+01
        2.5882e+00 1.2291e+00 1.6492e+01
        2.6304e+00 1.2592e+00 1.6758e+01
        2.6733e+00 1.2901e+00 1.7029e+01
        2.7169e+00 1.3219e+00 1.7304e+01
        2.7612e+00 1.3545e+00 1.7584e+01
        2.8062e+00 1.3882e+00 1.7867e+01
        2.8520e+00 1.4228e+00 1.8156e+01
        2.8985e+00 1.4584e+00 1.8448e+01
        2.9457e+00 1.4951e+00 1.8746e+01
        2.9938e+00 1.5328e+00 1.9048e+01
        3.0426e+00 1.5717e+00 1.9354e+01
        3.0922e+00 1.6117e+00 1.9666e+01
        3.1426e+00 1.6529e+00 1.9982e+01
        3.1939e+00 1.6954e+00 2.0304e+01
        3.2460e+00 1.7391e+00 2.0630e+01
        3.2989e+00 1.7842e+00 2.0962e+01
        3.3527e+00 1.8306e+00 2.1299e+01
        3.4074e+00 1.8784e+00 2.1640e+01
        3.4629e+00 1.9277e+00 2.1988e+01
        3.5194e+00 1.9785e+00 2.2340e+01
        3.5768e+00 2.0308e+00 2.2699e+01
        3.6351e+00 2.0847e+00 2.3062e+01
        3.6944e+00 2.1403e+00 2.3432e+01
        3.7546e+00 2.1976e+00 2.3807e+01
        3.8159e+00 2.2566e+00 2.4188e+01
        3.8781e+00 2.3175e+00 2.4575e+01
        3.9413e+00 2.3802e+00 2.4967e+01
        4.0056e+00 2.4449e+00 2.5366e+01
        4.0709e+00 2.5116e+00 2.5771e+01
        4.1373e+00 2.5803e+00 2.6182e+01
        4.2048e+00 2.6511e+00 2.6600e+01
        4.2733e+00 2.7242e+00 2.7023e+01
        4.3430e+00 2.7995e+00 2.7454e+01
        4.4138e+00 2.8771e+00 2.7890e+01
        4.4858e+00 2.9572e+00 2.8334e+01
        4.5589e+00 3.0397e+00 2.8784e+01
        4.6333e+00 3.1247e+00 2.9241e+01
        4.7088e+00 3.2124e+00 2.9705e+01
        4.7856e+00 3.3028e+00 3.0176e+01
        4.8637e+00 3.3960e+00 3.0653e+01
        4.9430e+00 3.4921e+00 3.1139e+01
        5.0236e+00 3.5911e+00 3.1631e+01
        5.1055e+00 3.6932e+00 3.2130e+01
        5.1888e+00 3.7985e+00 3.2637e+01
        5.2734e+00 3.9069e+00 3.3152e+01
        5.3594e+00 4.0187e+00 3.3674e+01
        5.4468e+00 4.1340e+00 3.4204e+01
        5.5356e+00 4.2528e+00 3.4741e+01
        5.6258e+00 4.3752e+00 3.5287e+01
        5.7176e+00 4.5013e+00 3.5840e+01
        5.8108e+00 4.6314e+00 3.6401e+01
        5.9056e+00 4.7653e+00 3.6971e+01
        6.0019e+00 4.9034e+00 3.7548e+01
        6.0997e+00 5.0456e+00 3.8134e+01
        6.1992e+00 5.1922e+00 3.8728e+01
